﻿/* -------- css def white -- */
@import "/-/styles/footer.css";
@import "/-/styles/links.css";
body, html {
	margin: 0;
	padding: 0;}
body {
	background: #fff;
	color: #000;
	line-height: 1.2;}
#infos {margin: 0 1%;}
/* -------- areas -- */
h1, h2, h3 {margin-left: -2%;}
h1, h2, h3, h4 {margin-bottom: .6em;}
h2, h3, h4 {margin-top: 1.8em;}
h1 {font-size: 150%;}
h2 {font-size: 120%;}
h3 {font-size: 104%;}
h4 {font-size: 100%;}
h5 {
	font-size: 92%;
	font-style: italic;}
.sct_1, .sct_2, .sct_3, .sct_4, .sct_5 {margin: 0 4% 0 2%;}
.sct_1hd, .sct_2hd, .sct_3hd, .sct_4hd, .sct_5hd {margin: 0 4% 0 2%;}
h1+p, h2+p, h3+p, h4+p, h5+p {margin-top: .8em;}
.heading_c+.sct_2>h2:first-child, h1+.sct_2>h2:first-child, h2+.sct_3>h3:first-child, h3+.sct_4>h4:first-child, h4+.sct_5>h5:first-child {margin-top: 0 !important;}
h1 sup, h2 sup, h3 sup {font-size: small;}
/* -------- more -- */
li>ol, li>ul {margin-bottom: .8em;}
li {line-height: 1.3;}
dt {margin-top: .6em;}
dd {margin-bottom: .2em;}
img {border: none;}
.t_skip, .t_hide {display: none;}
.note {font-size: 92%;}
.note dl, .note dt:first-child, .source dl, .source dt:first-child {margin-top: 0;}
.note p, .source p {margin: .5em 0;}
.note p:first-child, .source p:first-child {margin-top: 0;}
.note:before, .source:before {
	display: block;
	width: 80%;
	background: #f5f6f7;
	font-size: smaller;
	content: "~~~~";}
blockquote {text-align: left;}
.heading_c, .t_center, #valid_icons p, .b_det, .b_lnk {
	margin-right: 0;
	margin-left: 0;
	text-align: center;}
.separator {margin: 1em 0;}
#valid_icons {margin: 1em auto;}
noscript b {color: red;}
noscript i {color: #f09;}
.akey_show a[accesskey]:after {
	margin-left: .2em;
	content: "(" attr(accesskey) ")";
	color: red;}
.b_det {margin-top: 1.5em;}
.b_det p {text-indent: 0;}
.b_det img {border: none;}
.b_lnk {margin: 0 auto;}
a[title="External link"]:after {
	font-style: oblique;
	font-size: small;
	color: #000;
	content: " (" attr(title) ")";}